Cannot install version 1.2.3 ... Qt plugin missing


(phil123456) #1

Hello,

on install of the 64 bit version, I get "This application failed to start because it could not find or load the Qt platform plugin “windows” in “”.

??? wtf ?

regards

[edit : 32 bit version works fine]


(Thorbjørn Lindeijer) #2

The 64-bit version should also work fine, as long as you first deinstall all previously installed versions of Tiled before you run the installer. For some reason the installer commonly messes up the install if it is used to change between different versions.